{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "Microsoft.AspNetCore": "Debug",
      "Microsoft.Extensions" : "Information",
      "Grpc": "Information"
    }
  },
  "AllowedHosts": "*",
  "Kestrel": {
    "Endpoints": {
      "gRPC": {
        "Url": "http://0.0.0.0:8000",
        "Protocols": "Http2"
      }
    }
  }
}
